Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
. 2013 Jun 6;2013(6):CD010223.
doi: 10.1002/14651858.CD010223.pub2.

Selenium supplementation for Hashimoto's thyroiditis

Affiliations

Selenium supplementation for Hashimoto's thyroiditis

Esther J van Zuuren et al. Cochrane Database Syst Rev. .

Abstract

Background: Hashimoto's thyroiditis is a common auto-immune disorder. The most common presenting symptoms may include anxiety, negative mood, depression, dry skin, cold intolerance, puffy eyes, muscle cramps and fatigue, deep voice, constipation, slow thinking and poor memory. Clinical manifestations of the disease are defined primarily by low levels of thyroid hormones; therefore it is treated by hormone replacement therapy, which usually consists of levothyroxine (LT4). Selenium might reduce antibody levels and result in a decreased dosage of LT4 and may provide other beneficial effects (e.g. on mood and health-related quality of life).

Objectives: To assess the effects of selenium supplementation on Hashimoto's thyroiditis.

Search methods: We searched the following databases up to 2 October 2012: CENTRAL in The Cochrane Library (2012, Issue 10), MEDLINE, EMBASE, and Web of Science; we also screened reference lists of included studies and searched several online trial registries for ongoing trials (5 November 2012).

Selection criteria: Randomised controlled clinical trials that assessed the effects of selenium supplementation for adults diagnosed with Hashimoto's thyroiditis.

Data collection and analysis: Study selection, data extraction, assessment of risk of bias, and analyses were carried out by two independent review authors. We assessed the quality of the evidence of included studies using GRADE. We were unable to conduct a meta-analysis because clinical heterogeneity between interventions that were investigated is substantial.

Main results: Four studies at unclear to high risk of bias comprising 463 participants were included. The mean study duration was 7.5 months (range 3 to 18 months). One of our primary outcomes-'change from baseline in health related quality of life'-and two of our secondary outcomes-'change from baseline in LT4 replacement dosage at end of the study' and 'economic costs'-were not assessed in any of the studies. One study at high risk of bias showed statistically significant improvement in subjective well-being with sodium selenite 200 μg plus titrated LT4 compared with placebo plus titrated LT4 (relative risk (RR) 4.67, 95% confidence interval (CI) 1.61 to 13.50; P = 0.004; 36 participants; number needed to treat (NNT) = 2 (95% CI 2 to 3)).Selenomethionine 200 μg reduced the serum levels of anti-thyroid peroxidase antibodies compared with placebo in two studies (mean difference (MD) -917 U/mL, 95% CI -1056 to -778; P < 0.001; 85 participants) and (MD -345 IU/mL, 95% CI -359 to -331; P < 0.001; 169 participants). Pooling of the studies was not feasible due to marked clinical heterogeneity (I(2) = 99%). In a further comparison within the first study where selenomethionine was combined with LT4 the reduction in TPO antibodies was even more noticeable (MD -1508 U/mL, 95% CI -1671 to -1345; P < 0.001; 86 participants). In a third study, where LT4 was added to both intervention arms, a reduction in serum levels of anti-thyroid peroxidase antibodies favoured the selenomethionine arm as well (MD -235 IU/mL, 95% CI -374 to -95; P = 0.001; 88 participants). Although the changes from baseline were statistically significant in these three studies, their clinical relevance is unclear. Serum antibodies were not statistically significantly affected in the study comparing sodium selenite 200 μg plus titrated LT4 with placebo plus titrated LT4 (MD -25, 95% CI -181 to 131; P = 0.75; 36 participants).Adverse events were reported in two studies (1 of 85 and 1 of 88 participants, respectively). Selenium supplementation did not appear to have a statistically significant impact on the incidence of adverse events (RR 2.93, 95% CI 0.12 to 70.00; and RR 2.63, 95% CI 0.11 to 62.95).

Authors' conclusions: Results of these four studies show that evidence to support or refute the efficacy of selenium supplementation in people with Hashimoto's thyroiditis is incomplete. The current level of evidence for the efficacy of selenium supplementation in the management of people with Hashimoto's thyroiditis is based on four randomised controlled trials assessed at unclear to high risk of bias; this does not at present allow confident decision making about the use of selenium supplementation for Hashimoto's thyroiditis. This review highlights the need for randomised placebo-controlled trials to evaluate the effects of selenium in people with Hashimoto's thyroiditis and can ultimately provide reliable evidence to help inform clinical decision making.

PubMed Disclaimer

Conflict of interest statement

None known.

Figures

1
1
Study flow diagram.
2
2
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies.
3
3
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
1.1
1.1. Analysis
Comparison 1 Selenomethionine versus placebo, Outcome 1 Anti‐TPO antibody levels.

Update of

References

References to studies included in this review

Karanikas 2008 {published data only}
    1. Karanikas G, Schuetz M, Kontur S, Duan H, Kommata S, Schoen R, et al. No immunological benefit of selenium in consecutive patients with autoimmune thyroiditis. Thyroid 2008;18(1):7‐12. [PUBMED: PMID: 18302514] - PubMed
Krysiak 2011 {published data only}
    1. Krysiak R, Okopien B. The effect of levothyroxine and selenomethionine on lymphocyte and monocyte cytokine release in women with Hashimoto's thyroiditis. Journal of Clinical Endocrinology and Metabolism 2011;96(7):2206‐15. [PUBMED: PMID: 21508145] - PubMed
Negro 2007 {published data only}
    1. Negro R, Greco G, Mangieri T, Pezzarossa A, Dazzi D, Hassan H. The influence of selenium supplementation on postpartum thyroid status in pregnant women with thyroid peroxidase autoantibodies. Journal of Clinical Endocrinology and Metabolism 2007;92(4):1263‐8. [PUBMED: PMID: 17284630] - PubMed
Turker 2006 {published data only}
    1. Turker O, Kumanlioglu K, Karapolat I, Dogan I. Selenium treatment in autoimmune thyroiditis: 9‐month follow‐up with variable doses. Journal of Endocrinology 2006;190(1):151‐6. [PUBMED: PMID: 16837619] - PubMed

References to studies excluded from this review

Balázs 2008 {published data only}
    1. Balázs C. The effect of selenium therapy on autoimmune thyroiditis [A szelénkezelés hatásaaz autoimmun thyreoiditisre (Hungarian)]. Orvosi Hetilap 2008;149(26):1227‐32. [PUBMED: PMID: 18565817] - PubMed
Contempré 1992 {published data only}
    1. Contempré B, Duale NL, Dumont JE, Ngo B, Diplock AT, Vanderpas J. Effect of selenium supplementation on thyroid hormone metabolism in an iodine and selenium deficient population. Clinical Endocrinology 1992;36(6):579‐83. [PUBMED: PMID: 1424183] - PubMed
Duntas 2003 {published data only}
    1. Duntas LH, Mantzou E, Koutras DA. Effects of a six month treatment with selenomethionine in patients with autoimmune thyroiditis. European Journal of Endocrinology / European Federation of Endocrine Societies 2003;148(4):389‐93. [PUBMED: PMID: 12656658] - PubMed
Gärtner 2002 {published data only}
    1. Gärtner R, Gasnier BC, Dietrich JW, Krebs B, Angstwurm MW. Selenium supplementation in patients with autoimmune thyroiditis decreases thyroid peroxidase antibodies concentrations. Journal of Clinical Endocrinology and Metabolism 2002;87(4):1687‐91. [PUBMED: PMID: 11932302] - PubMed
Gärtner 2003 {published data only}
    1. Gärtner R, Gasnier BC. Selenium in the treatment of autoimmune thyroiditis. Biofactors 2003;19(3‐4):165‐70. [PUBMED: PMID: 14757967] - PubMed
Nacamulli 2010 {published data only}
    1. Nacamulli D, Mian C, Petricca D, Lazzarotto F, Barollo S, Pozza D, et al. Influence of physiological dietary selenium supplementation on the natural course of autoimmune thyroiditis. Clinical Endocrinology (Oxf) 2010;73(4):535‐9. [PUBMED: PMID: 20039895] - PubMed

References to studies awaiting assessment

Krysiak 2012 {published data only}
    1. Krysiak R, Okopien B. Haemostatic effects of levothyroxine and selenomethionine in euthyroid patients with Hashimoto's thyroiditis. Thrombosis and Haemostasis 2012;108(5):973‐80. [PUBMED: PMID: 22918596] - PubMed

References to ongoing studies

EudraCT2007‐001107‐38 {unpublished data only}
    1. EudraCT2007‐001107‐38. Dose finding study to investigate efficacy and tolerability of a 6 month oral treatment with selenium in patients with autoimmune thyroiditis:prospective, controlled parallel group study with Cefasel versus placebo‐ double blind, randomised clinical multicentre study of phase II with four treatment groups. [Dosisfindungsstudie zur Untersuchung der Wirksamkeit und Verträglichkeit einer 6‐monatigen oralen Selen‐Behandlung bei autoimmuner Thyreoiditis: prospektiver, kontrollierter Parallelvergleich von Cefasel versus Placebo‐ doppelblinde, randomisierte, klinische Multizenterstudie der Phase II mit vier Behandlungsgruppen]. www.clinicaltrialsregister.eu/ accessed 5 November 2012.
ISRCTN26633557 {unpublished data only}
    1. ISRCTN26633557. Selenium supplementation in euthyroid patients with thyroid peroxidase antibodies. http://www.controlled‐trials.com/ISRCTN26633557 accessed 5 November 2012.
NCT01465867 {unpublished data only}
    1. NCT01465867. Selenium supplementation in pregnancy (Serena). www.clinicaltrials.gov accessed 5 November 2012.

Additional references

Bleys 2008
    1. Bleys J, Navas‐Acien A, Guallar E. Serum selenium levels and all‐cause, cancer, and cardiovascular mortality among US adults. Archives of Internal Medicine 2008;168(4):404‐10. [PUBMED: PMID: 18299496] - PubMed
Brown 2001
    1. Brown KM, Arthur JR. Selenium, selenoproteins and human health: a review. Public Health Nutrition 2001;4(2B):593‐9. [PUBMED: PMID: 11683552] - PubMed
Brown 2006
    1. Brown P, Brunnhuber K, Chalkidou K, Chalmers I, Clarke M, Fenton M, et al. How to formulate research recommendations. British Medical Journal 2006;333(7572):804‐6. - PMC - PubMed
Bülow Pedersen 2005
    1. Bülow Pedersen I, Laurberg P, Knudsen N, Jørgensen T, Perrild H, Ovesen L, et al. A population study of the association between thyroid autoantibodies in serum and abnormalities in thyroid function and structure. Clinical Endocrinology 2005;62(6):713‐20. [PUBMED: PMID: 15943834] - PubMed
Canaris 2000
    1. Canaris GJ, Manowitz NR, Mayor G, Ridgway EC. The Colorado thyroid disease prevalence study. Archives of Internal Medicine 2000;160(4):526‐34. [PUBMED: PMID: 10695693] - PubMed
Carta 2004
    1. Carta MG, Loviselli A, Hardoy MC, Massa S, Cadeddu M, Sardu C, et al. The link between thyroid autoimmunity (antithyroid peroxidase autoantibodies) with anxiety and mood disorders in the community: a field of interest for public health in the future. BMC Psychiatry 2004;18(4):25. [PUBMED: PMID: 15317653] - PMC - PubMed
Chistiakov 2005
    1. Chistiakov DA. Immunogenetics of Hashimoto's thyroiditis. Journal of Autoimmune Diseases 2005;2(1):1. [PUBMED: PMID: 15762980] - PMC - PubMed
Dosiou 2012
    1. Dosiou C, Barnes J, Schwartz A, Negro R, Crapo L, Stagnaro‐Green A. Cost‐effectiveness of universal and risk‐based screening for autoimmune thyroid disease in pregnant women. Journal of Clinical Endocrinology and Metabolism 2012;97(5):1536‐46. [PUBMED: PMID: 22399510] - PubMed
Drutel 2013
    1. Drutel A, Archambeaud F, Caron P. Selenium and the thyroid gland: more good news for clinicians. Clincial Endocrinology 2013;78(2):155‐64. [PUBMED: PMID:23046013] - PubMed
DynaMed 2013
    1. Hashimoto thyroiditis. DynaMed [database online] EBSCO Publishing, 2013. http://search.ebscohost.com/login.aspx?direct=true&site=DynaMed&... Updated August 14, 2012. Accessed January 5, 2013.
Egger 1997
    1. Egger M, Davey Smith G, Schneider M, Minder C. Bias in meta‐analysis detected by a simple, graphical test. BMJ 1997;315(7109):629‐34. [PUBMED: PMID: 9310563] - PMC - PubMed
Fatourechi 1971
    1. Fatourechi V, McConahey WM, Woolner LB. Hyperthyroidism associated with histologic Hashimoto's thyroiditis. Mayo Clinic Proceedings 1971;46(10):682‐9. [PUBMED: PMID: 5171000] - PubMed
Fink 2010
    1. Fink H, Hintze G. Autoimmune thyroiditis (Hashimoto's thyroiditis): current diagnostics and therapy [Die Autoimmunthyreoiditis (Hashimoto‐Thyreoiditis): aktuelle Diagnostik und Therapie]. Medizinische Klinik 2010;105(7):485‐93. - PubMed
Goldhaber 2003
    1. Goldhaber SB. Trace element risk assessment: essentiality vs. toxicity. Regulatory Toxicology and Pharmacology 2003;38(2):232‐42. [PUBMED: PMID: 14550763] - PubMed
Higgins 2011
    1. Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Higgins 2011a
    1. Higgins JP, Altman DG, Gotzsche PC, Juni P, Moher D, Oxman AD, et al. The Cochrane Collaboration's tool for assessing risk of bias in randomised trials. BMJ 2011;343:d5928. - PMC - PubMed
Hu 2012
    1. Hu Y, McIntosh GH, Young GP. Selenium‐rich foods: a promising approach to colorectal cancer prevention. Current Pharmaceutical Biotechnology 2012;13(1):165‐72. [PUBMED: PMID: 21466436] - PubMed
Huber 2002
    1. Huber G, Staub JJ, Meier C, Mitrache C, Guglielmetti M, Huber P, et al. Prospective study of the spontaneous course of subclinical hypothyroidism: prognostic value of thyrotropin, thyroid reserve, and thyroid antibodies. Journal of Clinical Endocrinology and Metabolism 2002;87(7):3221‐6. [PUBMED: PMID: 12107228] - PubMed
Hutfless 2011
    1. Hutfless S, Matos P, Talor MV, Caturegli P, Rose NR. Significance of prediagnostic thyroid antibodies in women with autoimmune thyroid disease. Journal of Clinical Endocrinology and Metabolism 2011;96(9):E1466‐71. [PUBMED: PMID:21715532] - PMC - PubMed
Kirkham 2010
    1. Kirkham JJ, Dwan KM, Altman DG, Gamble C, Dodd S, Smyth R, et al. The impact of outcome reporting bias in randomised controlled trials on a cohort of systematic reviews. BMJ 2010;340:c365. [DOI: 10.1136/bmj.c365] - DOI - PubMed
Kraiem 1992
    1. Kraiem Z, Baron E, Kahana L, Sadeh O, Sheinfeld M. Changes in stimulating and blocking TSH receptor antibodies in a patient undergoing three cycles of transition from hypo to hyper‐thyroidism and back to hypothyroidism. Clinical Endocrinology 1992;36(2):211‐4. [PUBMED: PMID: 1637398] - PubMed
Köhrle 2005
    1. Köhrle J, Jakob F, Contempré B, Dumont JE. Selenium, the thyroid, and the endocrine system. Endocrine Reviews 2005;26(7):944‐84. [PUBMED: PMID: 16174820] - PubMed
Lazarus 1996
    1. Lazarus JH, Hall R, Othman S, Parkes AB, Richards CJ, McCulloch B, et al. The clinical spectrum of postpartum thyroid disease. QJM 1996;89(6):429‐35. [PUBMED: PMID: 8758046] - PubMed
Li 2011
    1. Li Y, Nishihara E, Kakudo K. Hashimoto's thyroiditis: old concepts and new insights. Current Opinion in Rheumatology 2011;23(1):102‐7. [PUBMED: PMID: 21124092] - PubMed
Liberati 2009
    1. Liberati A, Altman DG, Tetzlaff J, Mulrow C, Gøtzsche PC, Ioannidis JPA, et al. The PRISMA statement for reporting systematic and meta‐analyses of studies that evaluate interventions: explanation and elaboration. PLoS Medicine 2009;6(7):1‐28. [DOI: 10.1371/journal.pmed.1000100] - DOI - PMC - PubMed
Mazokopakis 2007
    1. Mazokopakis EE, Papadakis JA, Papadomanolaki MG, Batistakis AG, Giannakopoulos TG, Protopapadakis EE, et al. Effects of 12 months treatment with L‐selenomethionine on serum anti‐TPO Levels in patients with Hashimoto's thyroiditis. Thyroid 2007;17(7):609‐12. - PubMed
Mitchell 2007
    1. Mitchell RN, Kumar V, Abbas AK, Fausto N. The endocrine system. In: Alpers CE, Anthony DC, Aster JC, Crawford JM, Crum CP, et al. editor(s). Robbins and Cotran Pathologic Basis of Disease. 8th Edition. Philadelphia, Pa: Elsevier, 2007:758‐60.
Monsen 2000
    1. Monsen ER. Dietary reference intakes for the antioxidant nutrients: vitamin C, vitamin E, selenium, and carotenoids. Journal of the American Dietetic Association 2000;100(6):637‐40. [PUBMED: PMID: 10863565] - PubMed
Ott 2011
    1. Ott J, Promberger R, Kober F, Neuhold N, Tea M, Huber JC, et al. Hashimoto's thyroiditis affects symptom load and quality of life unrelated to hypothyroidism: a prospective case‐control study in women undergoing thyroidectomy for benign goiter. Thyroid 2011;21(2):161‐7. [PUBMED: PMID: 21186954] - PubMed
Pearce 2003
    1. Pearce EN, Farwell AP, Braverman LE. Thyroiditis. New England Journal of Medicine 2003;348(26):2646‐55. [PUBMED: PMID: 12826640] - PubMed
Rayman 2008
    1. Rayman MP. Food‐chain selenium and human health: emphasis on intake. The British Journal of Nutrition 2008;100(2):254‐68. [PUBMED: PMID: 18346308] - PubMed
RevMan 2011 [Computer program]
    1. The Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager (RevMan). Version 5.1. Copenhagen: The Nordic Cochrane Centre, The Cochrane Collaboration, 2011.
Saranac 2011
    1. Saranac L, Zivanovic S, Bjelakovic B, Stamenkovic H, Novak M, Kamenov B. Why is the thyroid so prone to autoimmune disease?. Hormone Research in Paediatrics 2011;75(3):157‐65. [PUBMED: PMID: 21346360] - PubMed
Schulz 1995
    1. Schulz KF, Chalmers I, Hayes RJ, Altman DG. Empirical evidence of bias. Dimensions of methodological quality associated with estimates of treatment effects in controlled trials. JAMA 1995;273(5):408‐12. [PUBMED: PMID: 7823387] - PubMed
Staii 2010
    1. Staii A, Mirocha S, Todorova‐Koteva K, Glinberg S, Jaume JC. Hashimoto thyroiditis is more frequent than expected when diagnosed by cytology which uncovers a pre‐clinical state. Thyroid Research 2010;3(1):11. [PUBMED: PMID: 21172028] - PMC - PubMed
Stathatos 2012
    1. Stathatos N, Daniels GH. Autoimmune thyroid disease. Current Opinion in Rheumatology 2012;24(1):70‐5. [PUBMED: PMID: 22157414] - PubMed
Stranges 2007
    1. Stranges S, Marshall JR, Natarajan R, Donahue RP, Trevisan M, Combs GF, et al. Effects of long‐term selenium supplementation on the incidence of type 2 diabetes: a randomized trial. Annals of Internal Medicine 2007;147(4):217‐23. [PUBMED: PMID: 17620655] - PubMed
Stranges 2010
    1. Stranges S, Laclaustra M, Ji C, Cappuccio FP, Navas‐Acien A, Ordovas JM, et al. Higher selenium status is associated with adverse blood lipid profile in British adults. Journal of Nutrition 2010;140(1):81‐7. [PUBMED: PMID: 19906812] - PMC - PubMed
Stuart 2011
    1. Stuart A. The changing scene in Hashimoto's disease: a review. Medical Hypotheses 2011;77:424‐6. [PUBMED: PMID: 21741770] - PubMed
Takasu 1990
    1. Takasu N, Yamada T, Sato A, Nakagawa M, Komiya I, Nagasawa Y, et al. Graves' disease following hypothyroidism due to Hashimoto's disease: studies of eight cases. Clinical Endocrinology 1990;33(6):687‐98. [PUBMED: PMID: 1982861] - PubMed
Tomer 2002
    1. Tomer Y. Genetic dissection of familial autoimmune thyroid diseases using whole genome screening. Autoimmunity Reviews 2002;1(4):198‐204. [PUBMED: PMID: 12848996] - PubMed
Toulis 2010
    1. Toulis KA, Anastasilakis AD, Tzellos TG, Goulis DG, Kouvelas D. Selenium supplementation in the treatment of Hashimoto's thyroiditis: a systematic review and a meta‐analysis. Thyroid 2010;20(10):1163‐73. [PUBMED: PMID: 20883174] - PubMed
Özen 2011
    1. Özen S, Berk Ö, Şimşek DG, Darcan S. Clinical course of Hashimoto's thyroiditis and effects of levothyroxine therapy on the clinical course of the disease in children and adolescents. Journal of Clinical Research in Pediatric Endocrinology 2011;3(4):192‐7. [PUBMED: PMID: 22155461] - PMC - PubMed

Publication types

MeSH terms